@font-face {
  font-family: 'Raleway-SemiBold';
  src: url("../fonts/raleway-semibold-webfont.eot");
  src: url("../fonts/raleway-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway-semibold-webfont.woff") format("woff"), url("../fonts/raleway-semibold-webfont.ttf") format("truetype"), url("../fonts/raleway-semibold-webfont.svg#ralewaysemibold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-Heavy';
  src: url("../fonts/raleway-heavy-webfont.eot");
  src: url("../fonts/raleway-heavy-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway-heavy-webfont.woff") format("woff"), url("../fonts/raleway-heavy-webfont.ttf") format("truetype"), url("../fonts/raleway-heavy-webfont.svg#ralewaysemibold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-Medium';
  src: url("../fonts/raleway-medium-webfont.eot");
  src: url("../fonts/raleway-medium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway-medium-webfont.woff") format("woff"), url("../fonts/raleway-medium-webfont.ttf") format("truetype"), url("../fonts/raleway-medium-webfont.svg#ralewaymedium") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-Reg';
  src: url("../fonts/raleway-regular-webfont.eot");
  src: url("../fonts/raleway-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway-regular-webfont.woff") format("woff"), url("../fonts/raleway-regular-webfont.ttf") format("truetype"), url("../fonts/raleway-regular-webfont.svg#ralewayregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-Bold';
  src: url("../fonts/raleway-bold-webfont.eot");
  src: url("../fonts/raleway-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway-bold-webfont.woff") format("woff"), url("../fonts/raleway-bold-webfont.ttf") format("truetype"), url("../fonts/raleway-bold-webfont.svg#ralewaybold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-ExtraBold';
  src: url("../fonts/raleway-extrabold-webfont.eot");
  src: url("../fonts/raleway-extrabold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway-extrabold-webfont.woff") format("woff"), url("../fonts/raleway-extrabold-webfont.ttf") format("truetype"), url("../fonts/raleway-extrabold-webfont.svg#ralewayextrabold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-Light';
  src: url("../fonts/raleway-light-webfont.eot");
  src: url("../fonts/raleway-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/raleway-light-webfont.woff") format("woff"), url("../fonts/raleway-light-webfont.ttf") format("truetype"), url("../fonts/raleway-light-webfont.svg#ralewaylight") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat-Reg';
  src: url("../fonts/montserrat-regular-webfont.eot");
  src: url("../fonts/montserrat-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-regular-webfont.woff") format("woff"), url("../fonts/montserrat-regular-webfont.ttf") format("truetype"), url("../fonts/montserrat-regular-webfont.svg#montserratregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat-Bold';
  src: url("../fonts/montserrat-bold-webfont.eot");
  src: url("../fonts/montserrat-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/montserrat-bold-webfont.woff") format("woff"), url("../fonts/montserrat-bold-webfont.ttf") format("truetype"), url("../fonts/montserrat-bold-webfont.svg#montserratbold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'latoblack';
  src: url("../fonts/lato-black-webfont.eot");
  src: url("../fonts/lato-black-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/lato-black-webfont.woff2") format("woff2"), url("../fonts/lato-black-webfont.woff") format("woff"), url("../fonts/lato-black-webfont.ttf") format("truetype"), url("../fonts/lato-black-webfont.svg#latoblack") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'latoblack_italic';
  src: url("../fonts/lato-blackitalic-webfont.eot");
  src: url("../fonts/lato-blackitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/lato-blackitalic-webfont.woff2") format("woff2"), url("../fonts/lato-blackitalic-webfont.woff") format("woff"), url("../fonts/lato-blackitalic-webfont.ttf") format("truetype"), url("../fonts/lato-blackitalic-webfont.svg#latoblack_italic") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'latobold';
  src: url("../fonts/lato-bold-webfont.eot");
  src: url("../fonts/lato-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/lato-bold-webfont.woff2") format("woff2"), url("../fonts/lato-bold-webfont.woff") format("woff"), url("../fonts/lato-bold-webfont.ttf") format("truetype"), url("../fonts/lato-bold-webfont.svg#latobold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'latobold_italic';
  src: url("../fonts/lato-bolditalic-webfont.eot");
  src: url("../fonts/lato-bolditalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/lato-bolditalic-webfont.woff2") format("woff2"), url("../fonts/lato-bolditalic-webfont.woff") format("woff"), url("../fonts/lato-bolditalic-webfont.ttf") format("truetype"), url("../fonts/lato-bolditalic-webfont.svg#latobold_italic") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'latohairline';
  src: url("../fonts/lato-hairline-webfont.eot");
  src: url("../fonts/lato-hairline-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/lato-hairline-webfont.woff2") format("woff2"), url("../fonts/lato-hairline-webfont.woff") format("woff"), url("../fonts/lato-hairline-webfont.ttf") format("truetype"), url("../fonts/lato-hairline-webfont.svg#latohairline") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'latohairline_italic';
  src: url("../fonts/lato-hairlineitalic-webfont.eot");
  src: url("../fonts/lato-hairlineitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/lato-hairlineitalic-webfont.woff2") format("woff2"), url("../fonts/lato-hairlineitalic-webfont.woff") format("woff"), url("../fonts/lato-hairlineitalic-webfont.ttf") format("truetype"), url("../fonts/lato-hairlineitalic-webfont.svg#latohairline_italic") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'latoitalic';
  src: url("../fonts/lato-italic-webfont.eot");
  src: url("../fonts/lato-italic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/lato-italic-webfont.woff2") format("woff2"), url("../fonts/lato-italic-webfont.woff") format("woff"), url("../fonts/lato-italic-webfont.ttf") format("truetype"), url("../fonts/lato-italic-webfont.svg#latoitalic") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'latolight';
  src: url("../fonts/lato-light-webfont.eot");
  src: url("../fonts/lato-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/lato-light-webfont.woff2") format("woff2"), url("../fonts/lato-light-webfont.woff") format("woff"), url("../fonts/lato-light-webfont.ttf") format("truetype"), url("../fonts/lato-light-webfont.svg#latolight") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'latolight_italic';
  src: url("../fonts/lato-lightitalic-webfont.eot");
  src: url("../fonts/lato-lightitalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/lato-lightitalic-webfont.woff2") format("woff2"), url("../fonts/lato-lightitalic-webfont.woff") format("woff"), url("../fonts/lato-lightitalic-webfont.ttf") format("truetype"), url("../fonts/lato-lightitalic-webfont.svg#latolight_italic") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'latoregular';
  src: url("../fonts/lato-regular-webfont.eot");
  src: url("../fonts/lato-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/lato-regular-webfont.woff2") format("woff2"), url("../fonts/lato-regular-webfont.woff") format("woff"), url("../fonts/lato-regular-webfont.ttf") format("truetype"), url("../fonts/lato-regular-webfont.svg#latoregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
.enddiv, .endcol, .cleardiv {
  clear: both;
  font-size: 0px;
  line-height: 0px;
  height: 0px;
  overflow: hidden;
}

.date {
  text-transform: lowercase;
}

.block-green {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 16px;
  color: #fff;
  font-weight: normal;
  line-height: 19px;
  padding: 19px;
  background: none #91c579;
  margin: 0 0 10px;
}
.block-green .title {
  font-family: "Raleway-Heavy";
  font-weight: normal;
  font-size: 17px;
  color: #fff;
  line-height: 18px;
  text-transform: uppercase;
  padding: 0 0 18px;
}

article {
  z-index: 20;
  position: relative;
  background: none #fff;
  margin: 10px 0 20px;
  padding: 45px 50px 24px;
}
article:after {
  content: ' ';
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}

h1 {
  z-index: 1;
  position: relative;
  font-family: "Raleway-Heavy";
  font-weight: normal;
  font-size: 30px;
  color: #146c53;
  line-height: 120%;
  text-transform: uppercase;
  padding: 0 0 9px;
}
h1:before {
  content: " ";
  display: block;
  position: absolute;
  width: 130px;
  height: 8px;
  background: none #146c53;
  left: 0;
  top: auto;
  bottom: 0;
}

h2 {
  font-family: "Raleway-Bold";
  font-weight: normal;
  font-size: 24px;
  color: #146c53;
  line-height: 22px;
}

h3 {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 18px;
  color: #000;
  font-weight: normal;
}

h4 {
  font-family: "Raleway-Bold";
  font-weight: normal;
  font-size: 18px;
  color: #000;
  line-height: 22px;
}

.subtitle {
  font-family: "Raleway-Medium";
  font-weight: normal;
  font-size: 18px;
  color: #4d4e4d;
  line-height: 22px;
  padding: 8px 0 11px 0;
}

.article-pub-date {
  z-index: 1;
  left: auto;
  top: 47px;
  position: absolute;
  font-family: "Raleway-Reg";
  font-weight: normal;
  font-size: 13px;
  color: #969696;
  text-transform: uppercase;
  float: right;
  right: 50px;
}

.block-rubric-list {
  margin: 0 0 20px;
}

.block-pager {
  margin: -12px 0 0;
}

.block-push-line-3in1 .block-push, .block-push-line-3in1 .block-tweets {
  margin-bottom: 0;
}

.author {
  font-family: "Raleway-Reg";
  font-weight: normal;
  font-size: 12px;
  color: #4d4e4d;
  line-height: 120%;
  padding: 38px 0;
  margin: -20px 0 0;
}
.author span {
  font-family: "Raleway-Bold";
  font-weight: normal;
  font-size: inherit;
  color: inherit;
}

.page-list .block-pager {
  margin: 0;
  padding: 14px 0 35px;
}
.page-list .block-social-buttons {
  padding: 0 0 26px;
}
.page-list .block-documents {
  margin: 40px 0 0;
}

table {
  margin: 0 0 10px;
  width: 100%;
  border: none;
  border-collapse: collapse;
}
table caption {
  font-family: "Raleway-Heavy";
  font-weight: normal;
  font-size: 12px;
  color: #4d4e4d;
  text-transform: uppercase;
  border-bottom: 1px solid #c6c7c6;
  height: 29px;
  line-height: 29px;
  text-align: left;
}
table table {
  border-collapse: collapse;
  width: 100%;
  border: none;
}
table th {
  font-family: "Raleway-Bold";
  font-weight: normal;
  font-size: 14px;
  color: #146c53;
  text-align: center;
  height: 29px;
  vertical-align: middle;
  border: none;
  border-bottom: 1px solid #c6c7c6;
}
table th:first-child {
  text-align: left;
}
table td {
  font-family: "Raleway-Medium";
  font-weight: normal;
  font-size: 14px;
  color: #4d4e4d;
  text-align: center;
  height: 29px;
  vertical-align: middle;
  border: none;
  border-bottom: 1px solid #c6c7c6;
}
table td:first-child {
  font-family: "Raleway-Bold";
  font-weight: normal;
  font-size: 14px;
  color: inherit;
  width: 244px;
  text-align: left;
}
table td:first-child + td {
  width: 86px;
}
table td:first-child + td + td {
  width: auto;
}
table td:first-child + td + td + td {
  width: 88px;
}

.block-header-lang-switch {
  float: right;
  margin-right: 18px;
}

.block-header-search {
  float: left;
  margin-right: 0;
}
.block-header-search .form-item {
  padding-left: 5px;
}

@media all and (max-width: 968px) {
  article {
    padding: 11px 15px 15px;
    margin-top: 0;
  }

  h1 {
    font-size: 24px;
    line-height: 24px;
    padding-top: 11px;
    clear: both;
  }
  h1:before {
    width: 82px;
    height: 7px;
  }

  h2 {
    font-size: 18px;
    line-height: 20px;
  }

  h3 {
    font-size: 15px;
  }

  h4 {
    font-family: "Raleway-Bold";
    font-weight: normal;
    font-size: 15px;
    color: #000;
    line-height: 18px;
  }

  .article-pub-date {
    z-index: 1;
    left: 0;
    top: 0;
    position: relative;
    float: left;
  }

  .subtitle {
    font-size: 15px;
    padding-bottom: 0;
    line-height: 18px;
  }

  .block-pager {
    margin-top: -25px;
  }

  .block-push-line-3in1 {
    display: none;
  }

  .content-short {
    width: auto;
    font-size: 15px;
    line-height: 18px;
  }
  .content-short blockquote {
    margin: 0;
    font-size: 18px;
    line-height: 20px;
    padding: 0 10px;
  }
  .content-short .block-documents .documents-image {
    width: 50px;
  }
  .content-short .block-documents .documents-content {
    width: 236px;
  }

  .block-green {
    font-family: "Raleway-Medium";
    font-weight: normal;
    font-size: -1;
    color: -1;
    font-size: 15px;
    line-height: 18px;
    padding: 15px;
  }
  .block-green .title {
    font-size: 15px;
    line-height: 20px;
    padding: 0 0 14px;
  }

  .author {
    padding: 18px 0 15px;
  }

  .page-list .block-documents {
    margin: 25px 0 0;
  }
  .page-list .block-pager {
    padding: 14px 0;
  }
}
